Subject: RE: NBP Services Corp.-Unanimous Consent
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 12:20:53 -0800 (PST)

Can someone send us a synopsis of the changes in the plan and what the expected impact on NP and NBP services comapny is? 

 -----Original Message-----
From: 	Place, Janet  
Sent:	Tuesday, October 30, 2001 6:42 PM
To:	Fossum, Drew; Hayslett, Rod
Cc:	Davis, Hardie
Subject:	NBP Services Corp.-Unanimous Consent
Importance:	High

Drew and Rod,
I thought that I would give you a heads-up that a Unanimous Consent is being circulated for your signature. Northern Plains and NBP Services Corp are the sponsors of the Northern Border Phantom Unit Plan. We have been working with the benefits group and Pat Mackin and have now prepared an Amended and Restated Northern Border Phantom Unit Plan. The Consent authorizes the adoption and execution of that Plan. I have initialed the Consent for your execution. Should you need any further explanation, please let me know. Thanks.  Janet